Subject: Japanese Weather GTC Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 17:06:00 -0700 (PDT)

Brent-

Are we still on target to receive your comments within the next day or so?  
We really need to complete this process.

I look forward to hearing from you.

Thanks,

John

	Brent Hendry
	08/25/2000 04:30 PM
		
		 To: John Viverito/Corp/Enron@Enron
		 cc: Jonathan Whitehead/AP/Enron@Enron, Mark Taylor/HOU/ECT@ECT
		 Subject: Re: Japanese ISDA Documentation and Japanese Weather GTC 
Documentation

I apologize for the delay. I hope to be able to get to the reviews early next 
week.
Thanks,
Brent

	John Viverito
	08/20/2000 08:24 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Brent Hendry/NA/Enron@Enron
		 cc: Jonathan Whitehead/AP/Enron@Enron
		 Subject: Japanese ISDA Documentation and Japanese Weather GTC Documentation

Mark and Brent-

Please inform me when you anticipate your respective reviews of the ISDA 
documentation and Japanese Weather GTC documentation will be completed.

In the interim, if you have any questions, please contact me.

Thanks,

John